<bugID>1112304<Summary>Flesh out about:tabcrashed to use all strings that final about:tabcrashed spec will use.</Summary><Description>about:tabcrashed is the only new UI with strings shipping with e10s, and it has strings. We need to get those strings in and landed. This should probably happen before all of the styling work in bug 1110511.</Description></bugID>